Kurzinfo CB-K19/0526 Update 5

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: libvirt: Mehrere Schwachstellen ermöglichen Ausführen von beliebigem Programmcode mit den Rechten des Dienstes
Datum: 12.07.2019
Software: Open Source libvirt, Red Hat Enterprise Linux 6, Red Hat Enterprise Linux 7, Red Hat Enterprise Linux 8, Debian Linux, Oracle Linux, SUSE Linux, Ubuntu Linux
Plattform: Linux
Auswirkung: Ausführen beliebigen Programmcodes mit den Rechten des Dienstes
Remoteangriff: Nein
Risiko: mittel
CVE Liste: CVE-2019-10161, CVE-2019-10166, CVE-2019-10167, CVE-2019-10168
Bezug: Red Hat Security Advisory RHSA-2019:1762 vom 2019-07-11
Revisions Historie
  • Version: 6

    Neue Updates von Red Hat aufgenommen

  • Version: 5

    Neue Updates von Oracle Linux aufgenommen

  • Version: 4

    Neue Updates von Ubuntu und Red Hat aufgenommen

  • Version: 3

    Neue Updates von libvirt und SUSE aufgenommen

  • Version: 2

    Neue Updates von SUSE, Oracle Linux, Fedora und Debian aufgenommen

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.